RubyGems Navigation menu

metanorma-mpfd 0.3.11

metanorma-mpfd lets you write MPF documents in AsciiDoc syntax. This gem is in active development.

Versiones:

  1. 0.3.11 - February 08, 2020 (90 KB)
  2. 0.3.10 - January 30, 2020 (90 KB)
  3. 0.3.9 - January 04, 2020 (90 KB)
  4. 0.3.8 - December 23, 2019 (90 KB)
  5. 0.3.7 - November 19, 2019 (90 KB)
Mostrar todas las versiones (31 total)

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

99b98b7d0e9e3a618f1fc3f3d64eca4c66cc07e2bfab662f72c26b2b4cf495f3

Total de descargas 24.648

Para esta versión 227

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 2.4.0

Enlace: